Jump to content


Photo
- - - - -

Has anybody Pro4 Version for RedHat Linux 9/CISAM?


No replies to this topic

#1 llony

llony

    Member

  • Members
  • PipPip
  • 25 posts
  • Gender:Male

Posted 20 July 2005 - 01:43 PM

I need a ProIV release may work with RedHat Linux 9.0 and C-Isam.
When I try the version available at the Proivinc.com Partner Exclusive Download Area, that versions only supports Postgress and Oracle.

Any help will be appreciated.



Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users